l_english:
armies_raised_modifier: "Armies Mustered"
bhakti_leviathan_nationalisators: "Nationalisators"
bhakti_leviathan_nationalisators_desc:0 "This character follows one of the solar-gods of the British Empire."
bhakti_leviathan_technosaurs: "Technosaurs"
bhakti_leviathan_technosaurs_desc:0 "This character follows one of the advanced poet-gods."
bhakti_leviathan_mechasaurs: "Mechasaurs"
bhakti_leviathan_mechasaurs_desc:0 "This character follows one of the diligent forge-gods."
bhakti_leviathan_petrosaurs: "Petrosaurs"
bhakti_leviathan_petrosaurs_desc:0 "This character follows one of the shrewd earthblood-gods."
bhakti_leviathan_metallurgicals: "Metallurgicals"
bhakti_leviathan_metallurgicals_desc:0 "This character follows one of the wise lorekeeper-gods."
bhakti_leviathan_nautiluses: "Nautiluses"
bhakti_leviathan_nautiluses_desc:0 "This character follows one of the gods of the blue waters."
bhakti_leviathan_aerosaurs: "Aerosaurs"
bhakti_leviathan_aerosaurs_desc:0 "This character follows one of the gods of war, flight, desolation, and violence: the most prevalent and classical of the Leviathans."